[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] fl_teachertool dependency on 5.0EL



Rob Owens wrote:
> I'm still getting an error when trying to update fl_teachertool on
> K12LTSP 5.0EL:
> 
> Failure getting
> http://k12linux.mesd.k12.or.us/K12LTSP/5.0.0-EL-32bit/updates/RPMS/fl_teachertool-0.41-2.k12ltsp.5.0.0.EL5.i386.rpm: 
>   --> [Errno 14] HTTP Error 404: Not Found
> 
> Any suggestions?  Other updates in the k12ltsp repo are working fine for
> me.
> 

Try cleaning out your yum cache, then try it again:


	yum clean all
	yum install fl_teachertool


-Eric


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]